/* ######## Inform Styles moved to storiestypo.css ######## */
/* ######## Below CSS is just for testing, Need to move to storiestypo.css later ######## */
	#informHTSection {
		background-color:#f0f3f8;
		height:24px;
		margin:10px 0;
	}
	#informHTSection h3 {
		color:#000000;
		font-size:11px;
		font-weight:bold;
		margin:5px 0px 0px 15px;
		padding:0pt;
		float:left;
	}
	#informHTSection #hotTopicList {
		border:none;
		margin:5px 0px 0px 15px;
		padding:0px;
		float:left;
	}	
	#informHTSection #hotTopicList ul {
		padding:0px;
		margin:0px;
	}
	#informHTSection #hotTopicList li {
		margin-right: 10px;
		display: inline;
		font-size:11px;
		font-weight:bold;
		background:none;
		padding:0px;
	}

	#informHTSection #hotTopicList a,#informHTSection #hotTopicList  a:link,#informHTSection #hotTopicList  a:visited,#informHTSection #hotTopicList  a:active {
		color:#002299;
	}
		
		
	#informSubjectList li{
		clear:both;
	  width:197px;
	}
	#informSubjectList .informleft{
		width:130px;
		float:left;
	  margin-bottom:6px;
	}
	#informSubjectList .informright{
		width:50px;
		float:right;
	  margin-bottom:6px;
	}		
	
	
	
	
/* ########  ######## */		
	.addTos {
		float:right;
	}
	.informRssButtonDiv, .informYahooButtonDiv, .informGoogleButtonDiv, .informBloglinesButtonDiv {
		float:left;
	}
	.informRssButton, .informYahooButton, .informGoogleButton, .informBloglinesButton {
		border: none;
		padding:0 3px;
	}

	.informright img {
		border:none;
	}
	#informMoreList li {
		clear:both;
		padding:0pt 0pt 10px 10px;
	}	
	#informMoreList a {
		padding: 0 10px 0 0;
		float:left;
	}
	.informLandingDate {
		float:left;
		color : #898989;
	}	
	#informLandingDate {
		float:left;
		color : #898989;
	}	

/* ######## Just for AJC ######## */
	.informYahooButtonDiv, .informGoogleButtonDiv, .informBloglinesButtonDiv {
		display:none;
	}	
	.addTos {
		margin: -30px 10px 0 0;
	}
	.informright img {
		display:none;		
	}	
		